
PENGADIAN EMAS - Bug #14654

iOS[EMAS][REGISTRATION][BELI EMAS] It doesn't show Cut-Off Time popup

02 November 2022 06:03 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

pre-requisite: It is within Cut Off time

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

Actual result: It shows timer at Beli Emas screen

Expected result: It shows Cut-Off time popup and shouldn't go to Beli Emas screen

History

#1 - 02 November 2022 10:21 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 07 November 2022 11:18 AM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

#3 - 07 November 2022 02:47 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 14 November 2022 04:00 PM - hsulynn pang

the flow is incorrect. pending fix

#5 - 16 November 2022 10:51 AM - hsulynn pang

- File retest-14755-and-14654.mp4 added

- Status changed from Assigned to Closed

Tested ok

Files

iOS (1).mp4 4.53 MB 02 November 2022 hsulynn pang

expected result.JPG 21.8 KB 02 November 2022 hsulynn pang

response log.txt 262 Bytes 02 November 2022 hsulynn pang

retest-14755-and-14654.mp4 3.03 MB 16 November 2022 hsulynn pang
